; This file is not used. If you modify it and want the application to use
; your modifications, start with the "-app /path/to/application.ini"
; argument.
[App]
Vendor=
Name=Thunderbird
RemotingName=thunderbird
Version=45.1.0
BuildID=20160509110721
SourceRepository=https://hg.mozilla.org/releases/comm-esr45
SourceStamp=586a7759f7cc039a7862b42641ed8309d5147bb2
ID={3550f703-e582-4d05-9a08-453d09bdfdc6}

[Gecko]
MinVersion=45.1.0
MaxVersion=45.1.0

[XRE]
EnableProfileMigrator=1

[Crash Reporter]
Enabled=1
ServerURL=https://crash-reports.mozilla.com/submit?id={3550f703-e582-4d05-9a08-453d09bdfdc6}&version=45.1.0&buildid=20160509110721
